Bug 176094 - ATi IXP soundcard does not work on Thoshiba Equium M50-192
ATi IXP soundcard does not work on Thoshiba Equium M50-192
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
4
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-19 07:05 EST by Robert Greimel
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-22 05:55:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
lspci output (1.24 KB, text/plain)
2005-12-19 07:08 EST, Robert Greimel
no flags Details
dmesg output (13.75 KB, text/plain)
2005-12-19 07:08 EST, Robert Greimel
no flags Details

  None (edit)
Description Robert Greimel 2005-12-19 07:05:23 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
The sound configuration tool detects the sound device (below is the output from lspci)
00:14.5 Multimedia audio controller: ATI Technologies Inc IXP SB400 AC'97 Audio Controller (rev 80)
and the module snd_atiixp is loaded. However, neither the test sound nor any other  sound plays.

The device works fine under Windows.

Version-Release number of selected component (if applicable):
kernel-2.6.14-1.1653_FC4

How reproducible:
Always

Steps to Reproduce:
1.boot linux
2.start sound configuration tool
3.try to play test sound
  

Actual Results:  no sound

Expected Results:  some noise

Additional info:
Comment 1 Robert Greimel 2005-12-19 07:08:01 EST
Created attachment 122395 [details]
lspci output
Comment 2 Robert Greimel 2005-12-19 07:08:34 EST
Created attachment 122396 [details]
dmesg output
Comment 3 Martin Stransky 2005-12-20 05:43:02 EST
Do you have the "external amplifier" switch? You can check it in alsamixer and
try to change it. 
Comment 4 Martin Stransky 2005-12-20 05:44:47 EST
Had the sound worked before update to kernel-2.6.14?
Comment 5 Robert Greimel 2005-12-22 05:47:35 EST
Excellent. Switching the external amplifier on did the trick. Now I can hear sound. 
Comment 6 Martin Stransky 2005-12-22 05:58:55 EST
Could you please attach output of amixer when sound works?

Note You need to log in before you can comment on or make changes to this bug.